@import url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/CSS/lib.generics.css");
@import url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/CSS/lib.modules.css");
@import url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/CSS/lib.nav.css");
/* lib.forms no longer needed */
@import url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/CSS/lib.grists.css");
@import url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/CSS/lib.panels.css");
@import url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/CSS/lib.promotion.css");
@import url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/CSS/lib.apps.css");

@media screen, all {

/*-------------------------------------------------------
 LAYOUT
---------------------------------------------------------*/

/* whole page container */
#sx-wrapper { }

/* masthead */
#sx-masthead { width: 100%; background: #fff; margin: 22px 0 0 0; border-bottom: 20px solid #79368e; }
.sx-mo { width: 1220px; margin: 0 auto; }
.sx-mi { }

/* avatar */
#sx-avatar { float: left; margin-top: 22px; }

/* search */
#sx-search, .sx-so {}
.sx-si {}

/* nav + content */
#sx-body { clear: both; background: #fff; margin: auto; }
.sx-bdo { background: #fff; padding: 30px 0 0 0; width: 1220px; margin: auto; border-radius: 0; border: 0; }
.sx-bdi { width: 1220px; margin: auto; padding: 0 0 20px 0; }

/* content */
#sx-content { float: none; width: 100%; }
.sx-co { padding: 0; }
.sx-ci { }

/* generator */
#sx-generator {}

/* no script socitm */
.ns-socitm { width: 350px; max-width: 90%; text-align: center; background: #333; color: #fff; padding: 0.5em 0; border-radius: 0 0 8px 8px; margin: auto; }
.ns-socitm a { color: #fff; }

/*-------------------------------------------------------
 USABILITY
---------------------------------------------------------*/
/* readspeaker */
#readspeaker { }

/* search box */
#sx-search { float: right; width: 30%; margin: 55px 0 24px; clear: right; border: 1px solid #c4c4c4; height: 56px; position: relative; }
#sx-search fieldset { border: 0; padding: 0; margin: 0; width: 100%; }
/* with this method, it remains visible to screen readers */
#sx-search fieldset legend, #sx-search fieldset .question { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }
#sx-search fieldset .fields { position: absolute; left: 0; top: 0; right: 60px; }
#sx-search fieldset .buttons { margin: 0; position: absolute; right: 0; top: 0; width: 60px; }
#sx-search .answer { margin: 0 0 0 7%; width: 93%; }
#sx-search .textbox { border-width: 0; width: 100%; height: 56px; padding: 0; color: #666; font-weight: 400; font-size: 1.125em; }
#sx-search .button { display: inline-block; margin: 0; border: 0; padding: 0; height: 56px; width: 60px; background: #fff url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/search.png") no-repeat center; cursor: pointer; text-indent: -9999em; }
#sx-search .element { margin: 0; }

/*skip*/
#skiptocontent a { background: none; border-bottom: 1px solid white; border-right: 1px solid white; border-bottom-right-radius: 8px; color: white; left: 0; padding: 6px; position: absolute; top: -40px; transition: top 1s ease-out 0s, background 1s linear 0s; z-index: 10005; }
#skiptocontent a:focus { background: #bf1722 none repeat scroll 0 0; left: 0; outline: 0 none;  position: absolute; top: 0; transition: top 0.1s ease-in 0s, background 0.5s linear 0s; }

/*-------------------------------------------------------
 BREADCRUMB 
---------------------------------------------------------*/
#sx-bct { clear: both; padding: 0 0 30px; }
.sx-bi { font-size: 1.125em; }
.sx-bi .sep { font-weight: 400; padding: 0 2px 0 5px; }
.sx-bi a:last-child { color: #222; text-decoration: none; }

/*-------------------------------------------------------
 FOOTER
---------------------------------------------------------*/
#sx-extras { clear: both; background: #fff; font-size: 1em; padding: 0; }
#sx-extras .sx-eo { width: 1150px; margin: auto; }
#sx-extras .sx-ei { }
#sx-extras #footer-a-z { margin-bottom: 25px; }
#sx-extras #footer-a-z h2 { color: #79368e; font-size: 2em; font-weight: 500; text-align: center; margin: 0 0 1em 0; }
#sx-extras #footer-a-z ul { padding: 0; margin: 0; list-style-type: none; text-align: center; }
#sx-extras #footer-a-z ul li { display: inline-block; margin-bottom: 4px; }
#sx-extras #footer-a-z ul li a { display: block; font-size: 1.063em; font-weight: bold; color: #6d2585; background: #eee; font-family: 'Open Sans', sans-serif; padding: 8px 12px 9px 12px; text-decoration: none; width: 16px; }
#sx-extras #footer-a-z ul li a:hover, #sx-extras #footer-a-z ul li a:active { color: #eee; background: #6d2585; }

h3#footer-contact { color: #79368e; font-weight: 500; font-size: 2.25em; margin: 0 0 23px 0; }

#footer-left, #footer-centre, #footer-right { float: left; }
#footer-left { width: 40%; }
#footer-centre { width: 27%; }
#footer-right { width: 33%; }
p#contact { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/envelope.png") no-repeat center left; padding-left: 55px; height: 26px; line-height: 26px; margin-bottom: 20px; }
p#tel { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/phone.png") no-repeat center left; padding-left: 55px; height: 36px; line-height: 36px; margin: 0; }
p#address { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/pin.png") no-repeat top left; padding: 0 0 0 45px; line-height: 1.5; margin: 0; }
p#opening { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/clock.png") no-repeat top left; padding-left: 57px; line-height: 1.5; margin: 0; }

#footer-social { margin: 30px 0; clear: both; float: left; width: 100%; text-align: center; }
.social-icon { display: inline-block; width: 52px; height: 52px; background: #ccc; text-indent: -999em; }
#facebook-icon { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/facebook-icon.png") no-repeat top left; }
#twitter-icon { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/twitter-icon.png") no-repeat top left; margin: 0 40px 0 80px; }
#youtube-icon { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/youtube-icon-official.png") no-repeat top left; margin: 0 80px 0 40px; width: 54px; }
#rss-icon { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/rss-icon.png") no-repeat top left; }

#footer-links { clear: both; margin-bottom: 50px; width: 100%; text-align: center; }
#footer-links li { display: inline; margin-right: 45px; }
#footer-links p { margin-top: 25px; }

/*-------------------------------------------------------
 COLUMNS
---------------------------------------------------------*/
/* style alpha - default page split */
.columns-alpha .column-alpha .column-inner { margin-right: 25px; }
.columns-alpha .column-beta .column-inner { margin-left: 25px; }

/* style beta - 6 panels on homepage */
.columns-beta { width: 1220px; margin: 35px auto 60px; }
.columns-beta .column-outer { width: 16.6% !important; }
.columns-beta .column-inner { margin: 0 6px; }
.columns-beta .column-alpha .column-inner { margin-left: 0; }
.columns-beta .column-zeta .column-inner { margin-right: 0; }

/* style gamma - 3 columns on homepage */
.columns-gamma { width: 1220px; margin: 0 auto; }
.columns-gamma .column-outer { width: 33.3% !important; }
.columns-gamma .column-alpha .column-inner { margin: 0 92px 0 0; }
.columns-gamma .column-beta .column-inner { margin: 0 46px; }
.columns-gamma .column-gamma .column-inner { margin: 0 0 0 92px; }

/* style delta - homepage, grey bg */
.columns-delta { background: #eee; }
.columns-delta .columns-inner { width: 1220px; margin: 0 auto; }
.columns-delta .columns-body { padding: 23px 0; }
.columns-delta .column-alpha .column-inner { margin-right: 12px; }
.columns-delta .column-beta .column-inner { margin-left: 12px; }

/* style mu - used to show and hide different element views for rwd, eg. tabbed panels */
.columns-mu .column-outer { width: 100% !important; }
.columns-mu .column-beta { display: none; }
.live-edit .columns-mu .column-beta { display: block; }

/* columns epsilon are used when we DON'T want content to expand for mobile - ie, the next/previous links and the small contact panels in rh columns */
.columns-epsilon {}
.columns-epsilon .column-alpha .column-inner { margin: 0; }
.columns-epsilon .column-beta .column-inner { margin: 0; }

/* overwrite inherited (nested) margins */
.columns-alpha .columns-zeta .column-outer .column-inner { margin: 0; }

/*columns omega - full width */
.columns-omega { min-height: 270px; margin: 70px 0; background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/col-omega-bg.png") center repeat-x; width: 100%; }
.columns-omega .columns-inner { max-width: 1220px; margin: 0 auto; }

/*alert bar*/
#alert-bar-outer { margin-bottom: 20px; }
.alter-bar-inner { border: 1px solid #d2d2d2; padding: 15px 15px 15px 70px; background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/icon-warning.png") no-repeat top 20px left 20px; }
}

@media print {
/* print friendly */
#sx-help, sx-masthead, #sx-extras, #sx-bct { display: none; }
#sx-nav { width: 0; display: none; }
#sx-content { margin-left: 0px; }

}

#search_autocomplete { position: fixed;
 border-width:0 ;
width: auto; 
height: auto; 
padding: 0; 
color: #666;
font-weight: 400;
 font-size: 1.125em; backgroudn-color:#fff;
}

/* mobile version gallery fix */
.view-thumbnail.alpha .pel-inner .pel-body .body-o .body-i .hero img {width:100%;}



/*----- Directory Location Name -----*/ 
.oDirectoryBuilder .page-element-inner .entry-outer .entry-inner .element .answer .addressDisplay { display:none; }